Subject: Re: Payroll - wage report
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Thu, 27 Jun 2013 10:07:49 -0400

Well I appreciate your promptness.  And now by default this would make Eric a... (JK )
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Thursday, June 27, 2013 9:44 AM
To: Michael B 
Subject: RE: Payroll - wage report

Well, Eric just got here, so I win by default.  Hey, it's still a win, right? 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, June 27, 2013 9:27 AM
To: Stacy Roberts; Eric Wood
Subject: Payroll - wage report

Hello Stacy and Eric.

Not sure who can get this for me but I am in need of a Detailed Wage Report for June, July and August 2012.  Whoever gets it done first, wins!  

Thank you,
Michael B
LLPS